Subject: Re: [lojban] RE: Rabbity Sand-Laugher

From: John Cowan <[email-masked]>
Date: Sun, 3 Jun 2001 19:41:16 -0400 (EDT)

[email-masked] scripsit:

> I want to make it clear that I think finding that phrase was remarkably 
> clever. It can't be easy to find that close a match in a language which is 
> designed to be uniquely decomposable. I deserves some kind of medal. 

I think the context makes it clear that this was intended to be "It deserves"
rather than "I deserve", as some people have interpreted it.

> What about Oz or Willows [...] or Pooh [...]. Or [...] Tintin [...]
> Or finish the Bible [...]. Or [...] David Copperfield [...]
> or The Catcher in the Rye [...].

Unfortunately, *all* of this is still in copyright except for David Copperfield
and the Bible, even if the latter were not in Hebrew and Greek.
I suppose some Oz books must have fallen into the public domain by now, though.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter